# Copyright (C) 2016 Automattic
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: JNews - Extended Category Option\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2017-10-29 23:11+0800\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Jegtheme <support@jegtheme.com>\n"
"X-Generator: Poedit 2.0.2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html__;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;jnews_print_translation;jnews_return_translation;esc_attr__\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: .\n"

#: class.jnews-option-category.php:424 class.jnews-option-category.php:541
msgid "Override Category Setting"
msgstr ""

#: class.jnews-option-category.php:542
msgid "Override category general setting."
msgstr ""

#: class.jnews-option-category.php:547 class.jnews-option-category.php:559
msgid "Category Sidebar"
msgstr ""

#: class.jnews-option-category.php:550
msgid "Show Sidebar"
msgstr ""

#: class.jnews-option-category.php:551
msgid "Show sidebar for this category."
msgstr ""

#: class.jnews-option-category.php:560
msgid "Choose your category sidebar. If you need another sidebar, you can create from <strong>WordPress Admin</strong> &raquo; <strong>Appearance</strong> &raquo; <strong>Widget</strong>."
msgstr ""

#: class.jnews-option-category.php:576
msgid "Category Header"
msgstr ""

#: class.jnews-option-category.php:579 class.jnews-option-category.php:684
msgid "Category Header Style"
msgstr ""

#: class.jnews-option-category.php:580
msgid "Category header: title and description type."
msgstr ""

#: class.jnews-option-category.php:594
msgid "Color Scheme"
msgstr ""

#: class.jnews-option-category.php:595 class.jnews-option-category.php:613
msgid "Choose color for your category title background color."
msgstr ""

#: class.jnews-option-category.php:599
msgid "Dark Style"
msgstr ""

#: class.jnews-option-category.php:600
msgid "Normal Style (Light)"
msgstr ""

#: class.jnews-option-category.php:612
msgid "Title Background Color"
msgstr ""

#: class.jnews-option-category.php:626
msgid "Title Background Image"
msgstr ""

#: class.jnews-option-category.php:627
msgid "Choose or upload image for your category background."
msgstr ""

#: class.jnews-option-category.php:642
msgid "Category Hero"
msgstr ""

#: class.jnews-option-category.php:645
msgid "Show Category Hero Block"
msgstr ""

#: class.jnews-option-category.php:646
msgid "Disable this option to hide category hero block."
msgstr ""

#: class.jnews-option-category.php:654
msgid "Category Hero Header"
msgstr ""

#: class.jnews-option-category.php:655
msgid "Choose your category header (hero)."
msgstr ""

#: class.jnews-option-category.php:685
msgid "Choose your category header (hero) style."
msgstr ""

#: class.jnews-option-category.php:707
msgid "Hero Margin"
msgstr ""

#: class.jnews-option-category.php:708
msgid "Margin of each hero element."
msgstr ""

#: class.jnews-option-category.php:726 class.jnews-option-category.php:813
msgid "Choose Date Format"
msgstr ""

#: class.jnews-option-category.php:727
msgid "Choose which date format you want to use for category."
msgstr ""

#: class.jnews-option-category.php:731 class.jnews-option-category.php:818
msgid "Relative Date/Time Format (ago)"
msgstr ""

#: class.jnews-option-category.php:732 class.jnews-option-category.php:819
msgid "WordPress Default Format"
msgstr ""

#: class.jnews-option-category.php:733 class.jnews-option-category.php:820
msgid "Custom Format"
msgstr ""

#: class.jnews-option-category.php:745 class.jnews-option-category.php:827
msgid "Custom Date Format"
msgstr ""

#: class.jnews-option-category.php:746
#, php-format
msgid ""
"Please set custom date format for hero element. For more detail about this format, please refer to\n"
"                                        <a href='%s' target='_blank'>Developer Codex</a>."
msgstr ""

#: class.jnews-option-category.php:768
msgid "Category Content"
msgstr ""

#: class.jnews-option-category.php:771
msgid "Category Content Layout"
msgstr ""

#: class.jnews-option-category.php:772
msgid "Choose your category content layout."
msgstr ""

#: class.jnews-option-category.php:799
msgid "Excerpt Length"
msgstr ""

#: class.jnews-option-category.php:800
msgid "Set the word length of excerpt on post."
msgstr ""

#: class.jnews-option-category.php:814
msgid "Choose which date format you want to use for category content element."
msgstr ""

#: class.jnews-option-category.php:828
#, php-format
msgid ""
"Please set custom date format for category content element. For more detail about this format, please refer to\n"
"                                        <a href='%s' target='_blank'>Developer Codex</a>."
msgstr ""

#: class.jnews-option-category.php:843
msgid "Choose Pagination Mode"
msgstr ""

#: class.jnews-option-category.php:844
msgid "Choose which pagination mode that fit with your block."
msgstr ""

#: class.jnews-option-category.php:848
msgid "Normal - Navigation 1"
msgstr ""

#: class.jnews-option-category.php:849
msgid "Normal - Navigation 2"
msgstr ""

#: class.jnews-option-category.php:850
msgid "Normal - Navigation 3"
msgstr ""

#: class.jnews-option-category.php:851
msgid "Ajax - Next Prev"
msgstr ""

#: class.jnews-option-category.php:852
msgid "Ajax - Load More"
msgstr ""

#: class.jnews-option-category.php:853
msgid "Ajax - Auto Scroll Load"
msgstr ""

#: class.jnews-option-category.php:860
msgid "Auto Load Limit"
msgstr ""

#: class.jnews-option-category.php:861
msgid "Limit of auto load when scrolling, set to zero to always load until end of content."
msgstr ""

#: class.jnews-option-category.php:879
msgid "Pagination Align"
msgstr ""

#: class.jnews-option-category.php:880
msgid "Choose pagination alignment."
msgstr ""

#: class.jnews-option-category.php:884
msgid "Left"
msgstr ""

#: class.jnews-option-category.php:885
msgid "Center"
msgstr ""

#: class.jnews-option-category.php:897
msgid "Show Navigation Text"
msgstr ""

#: class.jnews-option-category.php:898
msgid "Show navigation text (next, prev)."
msgstr ""

#: class.jnews-option-category.php:911
msgid "Show Page Info"
msgstr ""

#: class.jnews-option-category.php:912
msgid "Show page info text (Page x of y)."
msgstr ""
